.slicknav_menu a {
	display: none;
}

nav {
	position: relative;
	z-index: 999999999;
}
nav ul li{
	float: left;
	font: 300 19px/19px 'Lato', sans-serif;
	position: relative;
	z-index: 99999;
    text-align: center;
}
nav ul li span{
	text-transform: lowercase;
}
nav ul li a{
    padding: 12px 0px;
	display: block;
	color: #000000;
	margin: 0px;
	border-bottom: 4px solid #ffffff;
}
nav ul li a:hover{
	border-bottom: 4px solid #34a8f9;
}
nav .menu ul{
	display: block;
}
nav .menu li ul {
	left: 0px;
	position: absolute;
	visibility: hidden;
	width: 243px;
	background: #34a8f9;
}
nav .menu li ul.faq{
	left: auto;
	right: 0px;
	float: none;
}
nav .menu li ul.sub-menu1{
	width:320px;
}
nav .menu li li {
	float: none;
	font: 500 15px/19px 'Lato', sans-serif;
	border: none;
	padding: 0px 0;
	text-align: left;
	width: 100%;
	border-bottom: 1px solid #5db9fa;
}
nav ul li li:last-child a, nav ul li li:first-child a{ margin: 0; float: none;}
nav .menu li li a{
	color: #ffffff;
	padding: 14px 0 14px 26px;
	margin: 0px;
	border-bottom: none;
	background: url(../images/menu-arrow.png) 5px center no-repeat;
	float: none;
}
nav .menu li li a:hover{
	background: url(../images/menu-hover-arrow.png) 5px center no-repeat #3758e5;
	border-bottom: none;
}
nav .menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu-home
{
    width: 10%;	
}

.menu-about
{
	width: 10%;
}

.menu-conditions
{
	width: 16%;
}

.menu-treatments
{
	width: 16%;
}

.menu-referrers
{
	width: 18%;
}

.menu-fv
{
	width: 17%;
}

.menu-contact
{
	width: 13%;
}


/*----------------------------- RWD ------------------------*/

@media all and (max-width:737px) {
	.slicknav_menu a {
		display: block !important;
	}
	nav .slicknav_menu {
		display: block !important;
		position: absolute;
		top: 10px;
		margin: -212px 0 0 0;
	}
	.menu-top {
		width: 440px;
	}
	.menu a:hover {
		border-radius: 0px;
	}
	nav {
		border-radius: 5px;
	}
	.slicknav_menu a {
		display: block;
	}
	.slicknav_btn {
		position: relative;
		display: block;
		vertical-align: middle;
		padding: 0.438em 0.625em 0.438em 0.625em;
		line-height: 1.125em;
		cursor: pointer;
		text-align: center;
	}
	.slicknav_menu .slicknav_menutxt {
		display: block;
		line-height: 1.188em;
		font-family: Verdana, Geneva, sans-serif;
		text-align: left;
	}
	.slicknav_menu .slicknav_icon {
		float: right;
		background: #ffffff;
		padding: 5px;
		border:1px solid #737373;
	}
	.slicknav_menu .slicknav_no-text {
		margin: 0
	}
	.slicknav_menu .slicknav_icon-bar {
		display: block;
		width: 1.125em;
		height: 0.125em;
		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
		border-radius: 1px;
		-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
		box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	}
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
		margin-top: 0.188em
	}
	.slicknav_nav {
		clear: both;
	}
	.slicknav_nav ul,
	.slicknav_nav li {
		display: block
	}
	.slicknav_nav .slicknav_arrow {
		font-size: 0.8em;
		float: right;
		margin: -19px 0 0 0;
	}
	.slicknav_nav .slicknav_item {
		display: block;
		cursor: pointer;
	}
	.slicknav_nav a {
		display: block
	}
	.slicknav_nav .slicknav_item a {
		display: inline
	}
	.slicknav_menu:before,
	.slicknav_menu:after {
		content: " ";
		display: table;
	}
	.slicknav_menu:after {
		clear: both
	}
	.slicknav_menu {
		*zoom: 1
	}
	.slicknav_menu {
		font-size: 16px;
	}
	.slicknav_btn {
		text-decoration: none;
		color: #1585bc;
	}
	.slicknav_menu .slicknav_menutxt {
		color: #fff;
		font-weight: bold;
		display: none;
	}
	.slicknav_menu .slicknav_icon-bar {
		background: #737373;
	}
	.slicknav_menu {
		width: 100%;
		float: left;
	}
	.slicknav_nav {
		color: #fff;
		margin: 0;
		padding: 0;
		font-size: 0.875em;
	}
	.slicknav_nav,
	.slicknav_nav ul {
		list-style: none;
		overflow: hidden;
	}
	.slicknav_nav ul {
		padding: 0;
		margin: 0 0 0 0px;
	}
	.slicknav_menu ul.slicknav_nav {
		display: none !important;
	}
	.mobile-app-menu nav .slicknav_menu {
		display: none !important;
	}
	.slicknav_nav ul li a {
		padding-left: 20px;
	}
	.slicknav_nav ul li li a {
		padding-left: 40px;
	}
	.slicknav_nav .slicknav_item a {
		padding: 5px 20px 5px 10px;
		margin: 2px 5px;
	}
	.slicknav_nav a {
		padding: 5px 10px;
		margin: 0px 5px;
		text-decoration: none;
		color: #fff;
		font: 400 13px/13px 'Open Sans', sans-serif !important;
	}
	.slicknav_nav .slicknav_item a {
		padding: 0;
		margin: 0;
	}
	.slicknav_nav .slicknav_txtnode {
		margin-left: 15px;
	}
	.menu {
		display: none;
	}
	.slicknav_menu {
		z-index: 20;
		padding: 5px 0;
		text-align: center;
		float: right;
	}
	nav .slicknav_menu ul li {
		width: 100%;
		background: #465080;
		border-bottom: 1px solid #8890b6;
		font-size: 14px;
	}
	nav .slicknav_menu ul li:hover {
		background: #ffffff;
	}
	nav .slicknav_menu ul li a {
		background: none;
	}
	nav .slicknav_menu ul li a:hover {
		color: #000000;
	}
	nav .slicknav_menu ul li:first-child {
		border-top-left-radius: 0px;
		border-top: 1px solid #6A7C92;
	}
	nav .slicknav_menu ul li:last-child {
		border-top-right-radius: 0px;
		border-bottom: 0px;
	}
}